Opened 3 years ago

Closed 3 years ago

#695 closed defect (fixed)

Postgis version detection fails on debian

Reported by: dmisev Owned by: pcampalani
Priority: major Milestone: 9.0.x
Component: petascope Version: development
Keywords: Cc: arezaeim
Complexity: Medium

Description

The determined version in update8.sh wrongly contains quotes.

Change History (2)

comment:1 Changed 3 years ago by pcampalani

  • Status changed from new to accepted

comment:2 Changed 3 years ago by dmisev

  • Resolution set to fixed
  • Status changed from accepted to closed
Note: See TracTickets for help on using tickets.